Skip to main content
post/v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/redirect
Request example
Response
post/v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/redirect

Authorization

Authorizationstringheaderrequired#
Get your API key at context7.com/dashboard. Treat your API key like a password and store it securely. The management API (/v2/teamspaces/*) needs a key created with Management access ticked; other keys get 403 management_access_required.

Path parameters

teamspaceIdstringrequired#
Teamspace id.
ownerstringrequired#
First segment of the library id /owner/repo. Case-insensitive.
repostringrequired#
Second segment of the library id /owner/repo. Case-insensitive.

Body

application/json
redirectTostringrequired#
Target library id, such as /owner/repo.

Responses

application/json
Saved